## tuxedo-fix-sirius-hdmi-detection 1.0.4

=== debian/changelog ===
tuxedo-fix-sirius-hdmi-detection (1.0.4) noble; urgency=medium

  * Don't create large log files

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Mon, 27 Oct 2025 11:45:36 +0000

tuxedo-fix-sirius-hdmi-detection (1.0.3) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 09:45:36 +0000

tuxedo-fix-sirius-hdmi-detection (1.0.2) noble; urgency=medium

  * Only run the service on power supply

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 10 Sep 2025 12:38:52 +0000

tuxedo-fix-sirius-hdmi-detection (1.0.1) noble; urgency=medium

  * Add deletion of "tuxedo-fix-sirius-hdmi-detection.service" and "tuxedo-fix-sirius-hdmi-detection.timer"

 -- Steven Seifried <tux@tuxedocomputers.com>  Mon, 08 Sep 2025 09:50:00 +0000

tuxedo-fix-sirius-hdmi-detection (1.0.0) noble; urgency=medium

  * Add a system service to fix HDMI device detection after boot on Sirius Gen2 devices

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 20 Aug 2025 08:38:50 +0000
