=== debian/control ===
Source: tuxedo-fix-sirius-hdmi-detection
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-sirius-hdmi-detection
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-sirius-hdmi-detection.git

Package: tuxedo-fix-sirius-hdmi-detection
Architecture: all
Depends: ${misc:Depends}, systemd 
Description: Workaround for HDMI device detection after boot on Sirius Gen 2 devices
